﻿body {font-family : Verdana, Arial, sans-serif;	font-size: 70%;margin:0px}
/** REDEFINED HTML TAGS SECTION **/
p, h1, h2, h3, h4, h5, h6, li, ul, ol 
{font-family : Arial, Helvetica, sans-serif;}
a:hover {color : #CCCCCC; text-decoration : underline;}
.smaller {font-size : 85%}
.bold {  font-weight: bold}
.italic {  font-style: italic}
.bottomnav {
	color: #CCCCCC;
	text-decoration: none;
}
.LHSnav {
	color : #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
.LHSnav2 {
	color : #666666;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}
.topnav { color : #FFFFFF; }
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.aavnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6633;
	font-weight: normal;
	text-decoration: none;
}
a { font-family : Arial, Helvetica, sans-serif; } 
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;

}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: baseline;
	color: #666666;
}
.page-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.maintextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
}
.aavnavLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CC6633;
}




